SuSE Security Updates
Posted on: 02/19/2003 02:55 PM

SuSE has released two new security updates for SuSE Linux:

- mod_php4: remote system compromise
- imp: remote system compromise




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/suse_security_updates_24c6.html)